@charset "utf-8";
/*--京pages.css--*/
/* ##########PC########## */
/*----------header----------*/


/*----------contents----------*/
.contents{}

    .topicpath_content_title{
        box-sizing: border-box;
        height: 150px;
        padding-top: 1.3rem;
        background: #e5f5fc;
    }

        .topicpath{
            font-size: 0.74rem;
            width: 940px;
            margin: 0 auto 2.1rem;
        }

            .topicpath ul{}

                .topicpath ul li{
                    display: inline;
                }

                .topicpath ul li:last-child{
                    font-weight: bold;
                }

                    .topicpath ul li:after{
                        font-family: FontAwesome;
                        content:"\f105";
                        color: #aaa;
                        margin: 0 0.2em 0 0.5em;
                    }

                    .topicpath ul li:last-child:after{
                        content:none;
                    }

                    .topicpath ul li a{
                        color: #555;
                        text-decoration: none;
                    }

                    .topicpath ul li a:hover{
                        text-decoration: underline;
                    }

        .content_page_title{
            display: flex;
            width: 900px;
            margin: 0 auto;
            position: relative;
        }

            .content_title{}

                .content_title h1{
                    font-size: 2rem;
                    color: #29275e;
                    font-weight: bold;
                }

            .page_title{
                border-left: 2px solid #29275e;
                display: flex;
                align-items: center;
                margin-left: 1.4rem;
                padding-left: 1.4rem;
                padding-top: 0.2rem;
                padding-bottom: 0.2rem;
            }

                .page_title h2{
                    font-size: 1.4rem;
                    color: #29275e;
                }

        .content_page_title .open_website{
            position: absolute;
            top: 0;
            right: 0;
        }

            .content_page_title .open_website a{
                background: #0096e6;
                color: #fff;
                text-decoration: none;
                padding: 0.5em 0.9em 0.6em;
                border-radius: 4px;
                border: 1px solid #fff;
                display: block;
                transition: .3s all ease;
            }

            .content_page_title .open_website a:hover{
                filter: brightness(110%);
            }

                .content_page_title .open_website a:before{
                    font-family: FontAwesome;
                    content:"\f015";
                    margin-right: 0.5em;
                }

    /*色反転*/
    .selected_bg_black .topicpath_content_title{
        filter: invert(100%) grayscale(100%);
    }

    .selected_bg_black .topicpath{
        color: #000;
    }


    .content_body{
        background: #fff;
        padding: 2.8rem 0 4rem;
    }

        /*カラム割*/
        .column_wrapper{
            display: flex;
            flex-direction: row-reverse;
            justify-content: center;
        }

            .column_wrapper > .column_main{
                width: 700px;
            }

            .column_wrapper > .column_sub{
                width: 200px;
                margin-right: 60px;
            }

        .page_body{
            box-sizing: border-box;
            line-height: 1.8;
            position: relative;
            z-index: 3;
            min-height: 500px;
            font-size: 0.96rem;
        }

        .selected_fs_large .page_body{
            font-size: 1.2rem;
        }

            /*.page_body内汎用指定*/
            .page_body a{
                color:#00416b;
                text-decoration: underline;
                transition: .3s all ease;
            }

            .page_body a:hover{
                color: #117037;
                background: #fff7c4;
            }

            /*#####段落#####*/
            .page_body p{
                margin: 0 0 1em 0;
            }

            /*#####箇条書きリスト#####*/
            .page_body ul{
                margin: 1em;
            }

                .page_body ul li{
                    margin-bottom: 0.6em;
                    position: relative;
                    padding-left: 1.3em;
                }

                .page_body ul li:last-child{
                    margin-bottom: 0;
                }

                    .page_body ul li:before{
                        font-family: FontAwesome;
                        content:"\f111";
                        display: inline-block;
                        position: absolute;
                        top: 1em;
                        left: 0;
                        color: rgba(65,63,112,0.8);
                        font-size: 0.5em;
                        line-height: 1;
                    }

            /*#####番号リスト#####*/
            .page_body ol{
                margin: 1em 1em 1em 2em;
                list-style: decimal;
            }

                .page_body ol li{
                    margin-bottom: 0.6em;
                }

                    .page_body ul ol li{
                        padding-left: 0.2em;
                    }

                    .page_body ul ol li:before{
                        content: none;
                    }

            .page_body img{
                max-width: 100%;
                height: auto;
            }

            /*#####H3#####*/
            .page_body h3{
                color: #29275e;
                font-size: 1.5em;
                margin: 2em 0 1em 0;
                position: relative;
                line-height: 1.4;
                padding-left: 0.8em;
            }

            /*page_body内の最初がh3の場合*/
            .page_body > h3:nth-child(1){
                margin-top: 0;
            }

                .page_body h3:before{
                    content: "";
                    display: block;
                    width: 0;
                    height: 1.3em;
                    border-left: 5px solid #29275e;
                    position: absolute;
                    top: 0.1em;
                    left: 0;
                }

            /*#####H4#####*/
            .page_body h4{
                font-weight: bold;
                color: #29275e;
                font-size: 1.2em;
                margin: 2em 0 1em;
                line-height: 1.3;
            }

            /*#####H5#####*/
            .page_body h5{
                font-weight: bold;
                color: #222;
                font-size: 1.1em;
                margin: 2em 0 1em;
                line-height: 1.3;
                position: relative;
                border-bottom: 1px dotted #aaa;
                padding: 0 0.5em 0.4em 0.7em;
            }

                .page_body h5:before{
                    content: "";
                    width: 0;
                    height: 1.1em;
                    border-left: 4px solid #8264c8;
                    position: absolute;
                    top: 0.1em;
                    left: 0;
                }

            /*#####H6#####*/
            .page_body h6{
                font-weight: bold;
                color: #222;
                font-size: 1.1em;
                margin: 2em 0 1em;
                line-height: 1.3;
            }

            /*#####table#####*/
            .page_body table{
                margin: 1em 0;
                line-height: 1.6;
            }

                .page_body table th,
                .page_body table td{
                    border: 1px solid #ccc;
                    padding: 0.3em 0.5em;
                }

                .page_body table thead th{
                    text-align: center;
                    background: #f1f8fe;
                    font-weight: bold;
                }

                .page_body table tbody th{
                    background: #f1f8fe;
                }

                .page_body table tfoot th{
                    text-align: center;
                    background: #f1f8fe;
                    font-weight: bold;
                }

            .page_body strong{
                font-weight: bold;
            }

            .page_body em{
                font-style: italic;
            }

            .page_body hr{
                border: none;
                border-top: 3px solid #eae9ef;
                margin: 2em 0 0.5em;
            }

            /*.page_body内汎用指定ここまで*/

            /*現行サイトからの持ち込み*/
            .pink {
                color: #E62F85;
            }

            .red {
                color: #c40026;
            }
            /*現行サイトからの持ち込みここまで*/

/*anc_nav*/
.page_body .anc_nav{
    border-top: 2px solid #ccc;
    border-bottom: 2px solid #ccc;
    margin: 2em 0 1.8em;
}

    .page_body .anc_nav ul{
        display: flex;
        flex-wrap: wrap;
    }

        .page_body .anc_nav ul li{
            padding-left: 0;
            width: calc((100% - 2em) / 2);
            margin-right: 2em;
            margin-bottom: 0.2em;
        }

        .page_body .anc_nav ul li:nth-child(even){
            margin-right: 0;
        }

            .page_body .anc_nav ul li:before{
                content: none;
            }

            .page_body .anc_nav ul li a{
                display: block;
                padding-left: 1.5rem;
                position: relative;
                background-image: url("../shared/icon_arr3.png");
                background-size: 10px 11px;
                background-repeat: no-repeat;
                background-position: left 0.3em top 0.5em;
                text-decoration: none;
                color: #0096e6;
                transition: .3s all ease;
            }

            .page_body .anc_nav ul li a:hover{
                background-color: rgba(0,150,230,0.1);
                color: #144e6c;
            }

/*index_nav_list*/
.page_body .index_nav_list{
    margin-bottom: 3em;
}

    .page_body .index_nav_list > ul{}

        .page_body .index_nav_list > ul > li{
            border-top: 2px solid #29275e;
            padding: 0;
            margin: 0 0 1em 0;
        }

        .page_body .index_nav_list > ul > li:before{
            content: none;
        }

        .page_body .index_nav_list > ul > li > a{
            display: block;
            text-decoration: none;
            color: #212121;
            background: #fffae5;
            position: relative;
            padding: 0.8em 0 0.7em 1em;
            transition: .3s all ease;
            font-size: 1.2em;
            line-height: 1.3;
        }

        .page_body .index_nav_list > ul > li > a:hover{
            background: #fdeeae;
        }

        .page_body .index_nav_list > ul > li > a:before{
            content: "";
            display: block;
            width: 24px;
            height: 24px;
            background-image: url("../shared/icon_cir_arr1.png");
            background-repeat: no-repeat;
            background-size: contain;
            background-position: center center;
            position: absolute;
            top: 0.8em;
            right: 0.8em;
            transition: .3s all ease;
        }

        .page_body .index_nav_list > ul > li > a:hover:before{
            transform: translateX(0.2em);
        }


    .page_body .index_nav_list > ul > li > ul{
        margin: 1em 0 0 0;
        display: flex;
        flex-wrap: wrap;
        font-size: 0.92em;
    }

        .page_body .index_nav_list > ul > li > ul li{
            padding: 0 0 2px 0;
            width: calc((100%  - 1em) / 2);
            margin-right: 1em;
            border-bottom: 1px solid #ccc;
        }

        .page_body .index_nav_list > ul > li > ul li:nth-child(even){
            margin-right: 0;
        }

        .page_body .index_nav_list > ul > li > ul li:last-child{
            margin-bottom: 0.6em;
        }

            .page_body .index_nav_list > ul > li > ul li:before{
                content: none;
            }

            .page_body .index_nav_list > ul > li > ul li a{
                text-decoration: none;
                display: block;
                color: #29275e;
                padding: 0.5em 0.5em 0.5em 1.3rem;
                line-height: 1.4;
                background-image: url("../shared/icon_arr2.png");
                background-size: 12px 12px;
                background-position: left 0.1em top 0.8em;
                background-repeat: no-repeat;
                transition: .3s all ease;
            }

            .page_body .index_nav_list > ul > li > ul li a:hover{
                background-position: left 0.2em top 0.8em;
                background-color: rgba(41,39,94,0.06);
            }

    .page_body .index_nav_list h5{
        font-size: 1em;
        margin: 0.5em 0 0 0;
        border-bottom: none;
        padding: 0.3em 0.5em;
        background: rgba(41,39,94,0.05);
    }

        .page_body .index_nav_list h5:before{
            font-family: FontAwesome;
            content:"\f0d7";
            width: auto;
            height: auto;
            position: relative;
            top: 0;
            left: 0;
            border: none;
            font-weight: normal;
            margin-right: 0.3em;
            color: #29275e;
        }

    /*色反転*/
    .selected_bg_black .content_body{
        filter: invert(100%) grayscale(100%);
        color: #000;
    }


/*サブメニュー部分*/
.content_sub_nav{}

    .content_sub_nav > dl{
        line-height: 1.4;
    }

        .content_sub_nav > dl > dt{
            border-top: 3px solid #8264c8;
            border-bottom: 1px solid #9493ae;
            margin-bottom: 0.6rem;
        }

            .content_sub_nav > dl > dt a{
                display: block;
                color: #333;
                text-decoration: none;
                font-size: 1.2rem;
                padding: 0.7em 0.5em;
                transition: .3s all ease;
            }

            .selected_fs_large .content_sub_nav > dl > dt a{
                font-size: 1.4rem;
            }


            .content_sub_nav > dl > dt a:hover{
                background: #f5f3fb;
            }

        .content_sub_nav > dl > dd{
            font-size: 0.94rem;
        }

        .selected_fs_large .content_sub_nav > dl > dd{
            font-size: 1.1rem;
        }

            .content_sub_nav > dl > dd ul{

            }

                .content_sub_nav > dl > dd ul li{
                    margin-bottom: 0.3em;
                }

                .content_sub_nav > dl > dd ul li:last-child{
                    margin-bottom: 0;
                }

                .content_sub_nav > dl > dd ul li a{
                    color: #333;
                    text-decoration: none;
                    display: block;
                    padding: 0.3em 0.5em 0.5em 1.6rem;
                    background-image: url("../shared/icon_arr1.png");
                    background-size: 12px 12px;
                    background-repeat: no-repeat;
                    background-position: left 0.5rem top 0.64em;
                    transition: .3s all ease;
                }

                .content_sub_nav > dl > dd ul li a:hover{
                    background-color: #fff1b2;
                }

                .content_sub_nav > dl > dd ul li .has_children{
                    color: #333;
                    display: block;
                    padding: 0.3em 0.5em 0.5em 1.6rem;
                    background-image: url("../shared/icon_arr1.png");
                    background-size: 12px 12px;
                    background-repeat: no-repeat;
                    background-position: left 0.5rem top 0.64em;
                }

                    .content_sub_nav > dl > dd ul li ul{
                        margin-left: 1.5em;
                        font-size: 0.92em;
                    }

                        .content_sub_nav > dl > dd ul li ul li a{
                            background-image: none;
                            padding: 0.3em 0.5em 0.4em 1.4rem;
                            position: relative;
                        }

                            .content_sub_nav > dl > dd ul li ul li a:before{
                                font-family: FontAwesome;
                                content:"\f105";
                                display: inline-block;
                                line-height: 1;
                                position: absolute;
                                top: 0.55em;
                                left: 0.6em;
                                color: #8264c8;
                                font-weight: normal;
                            }



                .content_sub_nav > dl > dd ul li.active > a{
                    background-color: #f5f3fb;
                    font-weight: bold;
                }


@media screen and (min-width:1px) and (max-width:1024px) {
}

@media screen and (min-width:1px) and (max-width:768px) {
}

/* ##########SP########## */
@media screen and (min-width:1px) and (max-width:479px) {
    .contents{}
    
        .topicpath_content_title{
            height: auto;
            padding: 3vw;
        }

            .topicpath{
                width: auto;
                margin: 0 0 1rem 0;
            }

            .content_page_title{
                flex-direction: column;
                align-items: center;
                width: auto;
            }
    
                .content_page_title .open_website a{
                    padding: 0.5em;
                    font-size: 0.8em;
                }

                .content_title{}

                    .content_title h1{
                        font-size: 1.3rem;
                        border-bottom: 1px solid #29275e;
                        padding-bottom: 0.3em;
                    }

                .page_title{
                    border-left: none;
                    display: flex;
                    align-items: center;
                    margin-left: 0;
                    padding-left: 0;
                    padding-top: 0.5rem;
                    padding-bottom: 0;
                }

                    .page_title h2{
                        font-size: 1.2rem;
                    }

        .content_body{
            padding: 1.5rem 0 3rem;
        }
            /*カラム割*/
            .column_wrapper{
                flex-direction: column;
            }

                .column_wrapper > .column_main{
                    width: auto;
                    padding: 0 4vw;
                    margin-bottom: 2rem;
                }

                .column_wrapper > .column_sub{
                    width: auto;
                    padding: 0 4vw;
                    margin-right: 0;
                }
    
            .page_body table{
                line-height: 1.4;
                font-size: 0.9em;
            }

    /*anc_nav*/
    .page_body .anc_nav ul{
        display: block;
    }

        .page_body .anc_nav ul li{
            width: auto;
            margin-right: 0;
        }
    
            .page_body .anc_nav ul li a {
                background-size: 2.4vw calc(2.4vw / 10 * 11);
                background-position: left 0.3em top 0.6em;
            }

    /*index_nav_list*/
    .page_body .index_nav_list ul{
        display: block;
    }
    
    .page_body .index_nav_list > ul > li > a:before{
        width: 5.2vw;
        height: 5.2vw;
    }

    .page_body .index_nav_list > ul > li > ul li a{
        background-size: 3vw 3vw;
    }
    
    .page_body .index_nav_list > ul > li > ul{
        flex-direction: column;
    }
    
        .page_body .index_nav_list > ul > li > ul li{
            width: 100%;
            margin-right: 0;
        }
    
        /*サブメニュー部分*/
        .content_sub_nav > dl > dd ul li a{
            background-size: 2.8vw 2.8vw;
            background-position: left 0.5rem top 0.5em;
        }
	

}

/* ##########印刷用########## */
@media print{

}